.more:after,#ac-globalfooter .ac-gf-more:after,.icon-external:after{top:-0.1em}
.nowrap-inline {
    display: inline;
    text-decoration: inherit;
    white-space: nowrap
}

/* prevent scrollabel global nav */
.block-router ul{position:relative}

/* hero */
.feature-block .feature-block-title.subsection-headline-wide.siri-xs-width{
	width:inherit;
}
.page-ipad .ipad_featured_filters {
    background-image: url("/kr/accessibility/m/images/ipad/featured/ipad_featured_filters__e3cbwovfcoa6_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-ipad .ipad_featured_filters {
        background-image: url("/kr/accessibility/m/images/ipad/featured/ipad_featured_filters__e3cbwovfcoa6_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_featured_filters {
        background-image: url("/kr/accessibility/m/images/ipad/featured/ipad_featured_filters__e3cbwovfcoa6_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_featured_filters {
        background-image: url("/kr/accessibility/m/images/ipad/featured/ipad_featured_filters__e3cbwovfcoa6_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-ipad .ipad_featured_filters {
        background-image: url("/kr/accessibility/m/images/ipad/featured/ipad_featured_filters__e3cbwovfcoa6_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_featured_filters {
        background-image: url("/kr/accessibility/m/images/ipad/featured/ipad_featured_filters__e3cbwovfcoa6_small_2x.jpg")
    }
}

.page-ipad .ipad_featured_siri {
    background-image: url("/kr/accessibility/m/images/ipad/featured/ipad_featured_siri__w2vtonbw27m2_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-ipad .ipad_featured_siri {
        background-image: url("/kr/accessibility/m/images/ipad/featured/ipad_featured_siri__w2vtonbw27m2_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_featured_siri {
        background-image: url("/kr/accessibility/m/images/ipad/featured/ipad_featured_siri__w2vtonbw27m2_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_featured_siri {
        background-image: url("/kr/accessibility/m/images/ipad/featured/ipad_featured_siri__w2vtonbw27m2_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-ipad .ipad_featured_siri {
        background-image: url("/kr/accessibility/m/images/ipad/featured/ipad_featured_siri__w2vtonbw27m2_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_featured_siri {
        background-image: url("/kr/accessibility/m/images/ipad/featured/ipad_featured_siri__w2vtonbw27m2_small_2x.jpg")
    }
}

.page-ipad .ipad_featured_switch {
    background-image: url("/kr/accessibility/m/images/ipad/featured/ipad_featured_switch__bsdser7e021y_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-ipad .ipad_featured_switch {
        background-image: url("/kr/accessibility/m/images/ipad/featured/ipad_featured_switch__bsdser7e021y_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_featured_switch {
        background-image: url("/kr/accessibility/m/images/ipad/featured/ipad_featured_switch__bsdser7e021y_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_featured_switch {
        background-image: url("/kr/accessibility/m/images/ipad/featured/ipad_featured_switch__bsdser7e021y_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-ipad .ipad_featured_switch {
        background-image: url("/kr/accessibility/m/images/ipad/featured/ipad_featured_switch__bsdser7e021y_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_featured_switch {
        background-image: url("/kr/accessibility/m/images/ipad/featured/ipad_featured_switch__bsdser7e021y_small_2x.jpg")
    }
}

.page-ipad .ipad_featured_access {
    background-image: url("/kr/accessibility/m/images/ipad/featured/ipad_featured_access__f1mr1b1mz8yi_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-ipad .ipad_featured_access {
        background-image: url("/kr/accessibility/m/images/ipad/featured/ipad_featured_access__f1mr1b1mz8yi_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_featured_access {
        background-image: url("/kr/accessibility/m/images/ipad/featured/ipad_featured_access__f1mr1b1mz8yi_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_featured_access {
        background-image: url("/kr/accessibility/m/images/ipad/featured/ipad_featured_access__f1mr1b1mz8yi_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-ipad .ipad_featured_access {
        background-image: url("/kr/accessibility/m/images/ipad/featured/ipad_featured_access__f1mr1b1mz8yi_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_featured_access {
        background-image: url("/kr/accessibility/m/images/ipad/featured/ipad_featured_access__f1mr1b1mz8yi_small_2x.jpg")
    }
}


/* vision */
.page-ipad .ipad_vision_voiceover {
    background-image: url("/kr/accessibility/m/images/ipad/vision/ipad_vision_voiceover__dc2cjilo6rwy_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-ipad .ipad_vision_voiceover {
        background-image: url("/kr/accessibility/m/images/ipad/vision/ipad_vision_voiceover__dc2cjilo6rwy_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_vision_voiceover {
        background-image: url("/kr/accessibility/m/images/ipad/vision/ipad_vision_voiceover__dc2cjilo6rwy_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_vision_voiceover {
        background-image: url("/kr/accessibility/m/images/ipad/vision/ipad_vision_voiceover__dc2cjilo6rwy_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-ipad .ipad_vision_voiceover {
        background-image: url("/kr/accessibility/m/images/ipad/vision/ipad_vision_voiceover__dc2cjilo6rwy_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_vision_voiceover {
        background-image: url("/kr/accessibility/m/images/ipad/vision/ipad_vision_voiceover__dc2cjilo6rwy_small_2x.jpg")
    }
}

.page-ipad .ipad_vision_display {
    background-image: url("/kr/accessibility/m/images/ipad/vision/ipad_vision_display__ec2calq62yy6_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-ipad .ipad_vision_display {
        background-image: url("/kr/accessibility/m/images/ipad/vision/ipad_vision_display__ec2calq62yy6_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_vision_display {
        background-image: url("/kr/accessibility/m/images/ipad/vision/ipad_vision_display__ec2calq62yy6_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_vision_display {
        background-image: url("/kr/accessibility/m/images/ipad/vision/ipad_vision_display__ec2calq62yy6_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-ipad .ipad_vision_display {
        background-image: url("/kr/accessibility/m/images/ipad/vision/ipad_vision_display__ec2calq62yy6_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_vision_display {
        background-image: url("/kr/accessibility/m/images/ipad/vision/ipad_vision_display__ec2calq62yy6_small_2x.jpg")
    }
}

.page-ipad .ipad_vision_shortcuts {
    background-image: url("/kr/accessibility/m/images/ipad/vision/ipad_vision_shortcuts__djym49i7qjma_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-ipad .ipad_vision_shortcuts {
        background-image: url("/kr/accessibility/m/images/ipad/vision/ipad_vision_shortcuts__djym49i7qjma_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_vision_shortcuts {
        background-image: url("/kr/accessibility/m/images/ipad/vision/ipad_vision_shortcuts__djym49i7qjma_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_vision_shortcuts {
        background-image: url("/kr/accessibility/m/images/ipad/vision/ipad_vision_shortcuts__djym49i7qjma_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-ipad .ipad_vision_shortcuts {
        background-image: url("/kr/accessibility/m/images/ipad/vision/ipad_vision_shortcuts__djym49i7qjma_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_vision_shortcuts {
        background-image: url("/kr/accessibility/m/images/ipad/vision/ipad_vision_shortcuts__djym49i7qjma_small_2x.jpg")
    }
}

/* hearing */
.page-ipad .ipad_hearing_aids {
    background-image: url("/kr/accessibility/m/images/ipad/hearing/ipad_hearing_aids__dgtjdwg8b8sy_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-ipad .ipad_hearing_aids {
        background-image: url("/kr/accessibility/m/images/ipad/hearing/ipad_hearing_aids__dgtjdwg8b8sy_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_hearing_aids {
        background-image: url("/kr/accessibility/m/images/ipad/hearing/ipad_hearing_aids__dgtjdwg8b8sy_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_hearing_aids {
        background-image: url("/kr/accessibility/m/images/ipad/hearing/ipad_hearing_aids__dgtjdwg8b8sy_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-ipad .ipad_hearing_aids {
        background-image: url("/kr/accessibility/m/images/ipad/hearing/ipad_hearing_aids__dgtjdwg8b8sy_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_hearing_aids {
        background-image: url("/kr/accessibility/m/images/ipad/hearing/ipad_hearing_aids__dgtjdwg8b8sy_small_2x.jpg")
    }
}

.page-ipad .ipad_hearing_captions {
    background-image: url("/kr/accessibility/m/images/ipad/hearing/ipad_hearing_captions__b5surju8cfyu_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-ipad .ipad_hearing_captions {
        background-image: url("/kr/accessibility/m/images/ipad/hearing/ipad_hearing_captions__b5surju8cfyu_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_hearing_captions {
        background-image: url("/kr/accessibility/m/images/ipad/hearing/ipad_hearing_captions__b5surju8cfyu_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_hearing_captions {
        background-image: url("/kr/accessibility/m/images/ipad/hearing/ipad_hearing_captions__b5surju8cfyu_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-ipad .ipad_hearing_captions {
        background-image: url("/kr/accessibility/m/images/ipad/hearing/ipad_hearing_captions__b5surju8cfyu_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_hearing_captions {
        background-image: url("/kr/accessibility/m/images/ipad/hearing/ipad_hearing_captions__b5surju8cfyu_small_2x.jpg")
    }
}

/* mobility */
.page-ipad .ipad_motor_switch_control {
    background-image: url("/kr/accessibility/m/images/ipad/physical_and_motor/ipad_physical_switch__ttg99pdupzma_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-ipad .ipad_motor_switch_control {
        background-image: url("/kr/accessibility/m/images/ipad/physical_and_motor/ipad_physical_switch__ttg99pdupzma_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_motor_switch_control {
        background-image: url("/kr/accessibility/m/images/ipad/physical_and_motor/ipad_physical_switch__ttg99pdupzma_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_motor_switch_control {
        background-image: url("/kr/accessibility/m/images/ipad/physical_and_motor/ipad_physical_switch__ttg99pdupzma_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-ipad .ipad_motor_switch_control {
        background-image: url("/kr/accessibility/m/images/ipad/physical_and_motor/ipad_physical_switch__ttg99pdupzma_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_motor_switch_control {
        background-image: url("/kr/accessibility/m/images/ipad/physical_and_motor/ipad_physical_switch__ttg99pdupzma_small_2x.jpg")
    }
}

.page-ipad .ipad_motor_siri {
    background-image: url("/kr/accessibility/m/images/ipad/physical_and_motor/ipad_physical_siri__b9s6frdd5nki_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-ipad .ipad_motor_siri {
        background-image: url("/kr/accessibility/m/images/ipad/physical_and_motor/ipad_physical_siri__b9s6frdd5nki_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_motor_siri {
        background-image: url("/kr/accessibility/m/images/ipad/physical_and_motor/ipad_physical_siri__b9s6frdd5nki_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_motor_siri {
        background-image: url("/kr/accessibility/m/images/ipad/physical_and_motor/ipad_physical_siri__b9s6frdd5nki_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-ipad .ipad_motor_siri {
        background-image: url("/kr/accessibility/m/images/ipad/physical_and_motor/ipad_physical_siri__b9s6frdd5nki_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_motor_siri {
        background-image: url("/kr/accessibility/m/images/ipad/physical_and_motor/ipad_physical_siri__b9s6frdd5nki_small_2x.jpg")
    }
}

.page-ipad .ipad_motor_assistive_touch {
    background-image: url("/kr/accessibility/m/images/ipad/physical_and_motor/ipad_physical_assistivetouch__dfad3ztb27ee_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-ipad .ipad_motor_assistive_touch {
        background-image: url("/kr/accessibility/m/images/ipad/physical_and_motor/ipad_physical_assistivetouch__dfad3ztb27ee_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_motor_assistive_touch {
        background-image: url("/kr/accessibility/m/images/ipad/physical_and_motor/ipad_physical_assistivetouch__dfad3ztb27ee_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_motor_assistive_touch {
        background-image: url("/kr/accessibility/m/images/ipad/physical_and_motor/ipad_physical_assistivetouch__dfad3ztb27ee_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-ipad .ipad_motor_assistive_touch {
        background-image: url("/kr/accessibility/m/images/ipad/physical_and_motor/ipad_physical_assistivetouch__dfad3ztb27ee_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_motor_assistive_touch {
        background-image: url("/kr/accessibility/m/images/ipad/physical_and_motor/ipad_physical_assistivetouch__dfad3ztb27ee_small_2x.jpg")
    }
}


/* learning */
.page-ipad .ipad_learning_reading_support {
    background-image: url("/kr/accessibility/m/images/ipad/learning_and_literacy/ipad_learning_reading__dptj9pjbjk66_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-ipad .ipad_learning_reading_support {
        background-image: url("/kr/accessibility/m/images/ipad/learning_and_literacy/ipad_learning_reading__dptj9pjbjk66_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_learning_reading_support {
        background-image: url("/kr/accessibility/m/images/ipad/learning_and_literacy/ipad_learning_reading__dptj9pjbjk66_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_learning_reading_support {
        background-image: url("/kr/accessibility/m/images/ipad/learning_and_literacy/ipad_learning_reading__dptj9pjbjk66_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-ipad .ipad_learning_reading_support {
        background-image: url("/kr/accessibility/m/images/ipad/learning_and_literacy/ipad_learning_reading__dptj9pjbjk66_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_learning_reading_support {
        background-image: url("/kr/accessibility/m/images/ipad/learning_and_literacy/ipad_learning_reading__dptj9pjbjk66_small_2x.jpg")
    }
}

.page-ipad .ipad_learning_guided_access {
    background-image: url("/kr/accessibility/m/images/ipad/learning_and_literacy/ipad_learning_guided__f1x2niu9luum_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-ipad .ipad_learning_guided_access {
        background-image: url("/kr/accessibility/m/images/ipad/learning_and_literacy/ipad_learning_guided__f1x2niu9luum_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_learning_guided_access {
        background-image: url("/kr/accessibility/m/images/ipad/learning_and_literacy/ipad_learning_guided__f1x2niu9luum_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_learning_guided_access {
        background-image: url("/kr/accessibility/m/images/ipad/learning_and_literacy/ipad_learning_guided__f1x2niu9luum_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-ipad .ipad_learning_guided_access {
        background-image: url("/kr/accessibility/m/images/ipad/learning_and_literacy/ipad_learning_guided__f1x2niu9luum_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_learning_guided_access {
        background-image: url("/kr/accessibility/m/images/ipad/learning_and_literacy/ipad_learning_guided__f1x2niu9luum_small_2x.jpg")
    }
}

.page-ipad .ipad_learning_siri {
    background-image: url("/kr/accessibility/m/images/ipad/learning_and_literacy/ipad_learning_siri__dqgiplk31byq_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-ipad .ipad_learning_siri {
        background-image: url("/kr/accessibility/m/images/ipad/learning_and_literacy/ipad_learning_siri__dqgiplk31byq_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_learning_siri {
        background-image: url("/kr/accessibility/m/images/ipad/learning_and_literacy/ipad_learning_siri__dqgiplk31byq_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_learning_siri {
        background-image: url("/kr/accessibility/m/images/ipad/learning_and_literacy/ipad_learning_siri__dqgiplk31byq_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-ipad .ipad_learning_siri {
        background-image: url("/kr/accessibility/m/images/ipad/learning_and_literacy/ipad_learning_siri__dqgiplk31byq_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_learning_siri {
        background-image: url("/kr/accessibility/m/images/ipad/learning_and_literacy/ipad_learning_siri__dqgiplk31byq_small_2x.jpg")
    }
}
